/* CUSTOM HEADER / FOOTER */
html .site-header .main-nav-level { background: #fff !important; border-bottom: 2px solid #e81f76; }
.main-nav-level ul li a { font-size: 18px; color: #0a5ebc !important; }
.main-nav-level ul li a:hover { color: #e81f76 !important; }
.site-header .tath-primary-menu li.menu-item-has-children { background: url("../svg/angle-down-red.svg") no-repeat;  background-size: 9px 14px; background-position-x: 100%; background-position-y: 75%; padding-right: 10px!important }
.site-header .tath-primary-menu li:not(.menu-item-has-children) { background: url("../svg/circle-blue.svg") no-repeat; background-size: 7px 7px; background-position-x: 100%; background-position-y: 70% }
.site-header .tath-primary-menu li:last-child { background: none; }
.main-nav-level ul.dropdown-menu li { background: transparent !important; }
.navbar-nav li.current-menu-item > a, .navbar-nav li.current-post-ancestor > a, .navbar-nav li.current-menu-parent > a, .navbar-nav li.current-post-parent > a, .navbar-nav li.current-category-ancestor > a {  color: #e81f76 !important; }
.svg-i.question-circle { background: url("../svg/question-red.svg") no-repeat; vertical-align: sub }
button[aria-expanded=true] .svg-i.bars { background: url("../svg/active-menu-red.svg") no-repeat; }
.navbar { padding: 0; }
.navbar-expand .navbar-nav.polylang-menu span.nav-link, .navbar-expand .navbar-nav.polylang-menu a { color: #0a5ebc !important; font-weight: 300 !important; opacity: .6; }
.site-lang-ua #menu-item-517-uk span, .site-lang-ru #menu-item-517-ru span { opacity: 1 !important; }
.mobile-menu-btn { border-color: #0a5ebc !important; }
.main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.collapsing li, .main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show li { background-color: #fff; }
footer.site-footer { border: 0; background: transparent; }
footer .navbar-nav { max-width: 380px; -ms-flex-wrap: wrap; flex-wrap: wrap; }
footer .navbar-nav li a { color: #4f5969 !important; font-weight: bold !important; padding-left: 0.5rem !important; padding-right: 0.5rem !important; }
footer .navbar-nav li a:hover { color: #e81f76 !important; }
footer .navbar-nav li:nth-child(3) a { border: 0 !important; }
.btn__modal { background: #0a5ebc; border: 0 !important; border-radius: 6px !important; text-align: center; text-decoration: none !important; text-transform: uppercase; font-size: 15px; }
.btn__modal:hover { background: #e81f76; color: #fff; }
.site-header .tath-primary-menu li:not(.menu-item-has-children) { background: transparent; }
.site-content { overflow: hidden; }


@media only screen and (max-width: 991.98px) {
.site-header .top-header-level { background: transparent !important; }
}

@media only screen and (max-width: 992px) {
.site-header .tath-primary-menu li.menu-item-has-children, .site-header .tath-primary-menu li:not(.menu-item-has-children) { background-position-x: 98%; }
}


/* GLOBAL */
.overflow-wrapper { overflow: hidden; }
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.clear-list { list-style: none; margin: 0; padding: 0; }
.grecaptcha-badge { opacity: 0 !important; }
footer.site-footer p, footer.site-footer li, footer.site-footer a, footer.site-footer a:hover { color: #4f5969 !important; }
b, strong { font-family: 'Roboto-Medium', sans-serif; }
a { color: #0a5ebc; }
a:hover { color: #e81f76; }
.wp-block-embed { text-align: center; }
.hidden-wrapper { overflow: hidden; }


/* WPML */
.wpml-ls-legacy-list-horizontal { padding: 0 !important; text-align: right; }
.wpml-ls-legacy-list-horizontal li a span { color: #0a5ebc !important; }
.wpml-ls-current-language a { opacity: .7; }


/* BUTTONS */
.butn { position: relative; display: inline-block; vertical-align: top; padding: 10px 35px; background: #e81f76; text-decoration: none; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; border: 0; border-radius: 16px; font-size: 19px; outline: none; border: 0; overflow: hidden; text-decoration: none !important; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.butn:hover { color: #fff !important; background: #a20e4e; }
.shine-butn::after { content: ''; position: absolute; display: block; top: 0; left: -75%; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg); -webkit-animation: shine 3.15s infinite; animation: shine 3.15s infinite; z-index: 2; }
.shine-butn:hover::after { display: none; }
@-webkit-keyframes shine { 100% {left: 125%; } }
@keyframes shine { 100% { left: 125%; } }


/* TITLES */
.ttl { position: relative; margin-bottom: 20px; }
.ttl h2, .ttl h3, body h1, .editor-style h1, .parent-pages h3, .parent-pages h3 a, .editor-style h1, .entry-header h3, .entry-header h3 a { font-family: 'Roboto-Medium',sans-serif; color: #0a5ebc !important; font-size: 37px !important; line-height: 1.2; }
.ttl.wht * { color: #fff !important; }


/* SECTIOSNS */
section.in { padding: 30px 0; }
.single-page { margin-bottom: 45px; }


/* HEADER SEARCH */
.search-form { float: right; width: 190px; margin-left: 20px; position: relative; overflow: hidden; }
.search-form input { display: block; background: transparent; width: 100%; border: 1px solid #cedff1; padding: 3px 40px 3px 10px; font-size: 14px; color: #000; outline: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.search-form input::-webkit-input-placeholder { font-family: 'Montserrat-Regular', sans-serif; color: #A0A2A3; font-style: italic; }
.search-form input::-moz-placeholder { font-family: 'Montserrat-Regular', sans-serif; color: #A0A2A3; font-style: italic; }
.search-form input:-ms-input-placeholder { font-family: 'Montserrat-Regular', sans-serif; color: #A0A2A3; font-style: italic; }
.search-form input:-moz-placeholder { font-family: 'Montserrat-Regular', sans-serif; color: #A0A2A3; font-style: italic; }
.search-form input:hover { border-color: #e81f76; }
.search-form button { position: absolute; top: 1px; right: 1px; width: 30px; height: calc(100% - 2px); background: #cedff1; border: 0; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; z-index: 5; }
.search-form button::before { content: ""; position: absolute; top: 2px; left: 7px; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f002"; font-size: 16px; color: #e81f76; }
.search-form button:hover { background: #e81f76; }
.search-form button:hover::before { color: #fff; }


/* MAINPAGE / MAIN */
.mainpage-main { position: relative; margin-bottom: 35px; }
.mainpage-main::before { content: ""; position: absolute; top: -140px; left: 50%; margin-left: -568px; width: 1137px; height: 559px; background: url("../images/mainpage-main-bg.svg") 50% 100% no-repeat; background-size: cover; z-index: -1; }
.mainpage-main .row { position: relative; padding-top: 140px; z-index: 50; }
.mainpage-main .column-1 { -ms-flex: 0 0 64%; flex: 0 0 64%; max-width: 64%; text-align: right; }
.mainpage-main .column-2 { -ms-flex: 0 0 36%; flex: 0 0 36%; max-width: 36%; }
.mainpage-product-info { padding: 35px 0 0 0; }
.mainpage-product { padding-right: 100px; }
.mainpage-product img { max-width: 100%; }
.mainpage-product-info { margin-bottom: 20px; }
.mainpage-product-info p, .mainpage-product-info h1 { font-family: 'Montserrat-Regular',sans-serif; color: #1a69c0 !important; font-size: 26px; line-height: 1.5; }
.mainpage-product-info h1 {
    font-size: 26px !important;
}
.site-lang-ru .mainpage-product-info p { font-size: 25px; }
.mainpage-product-info .gynodek-logo { display: block; margin-bottom: 15px; }

.mainpage-main .container { position: relative; }
.water-blobs-1 { position: absolute; top: 5px; left: 260px; width: 291px; height: 151px; zoom: .9; }
.water-blobs-1 .blob-1 { position: absolute; top: 6%; left: 0; width: 63px; height: 59px; background: url("../images/water-blob-1-1.png") 50% 50% no-repeat; }
.water-blobs-1 .blob-2 { position: absolute; top: 0; left: 21%; width: 181px; height: 151px; background: url("../images/water-blob-1-2.png") 50% 50% no-repeat; }
.water-blobs-1 .blob-3 { position: absolute; bottom: 0; right: 0; width: 43px; height: 41px; background: url("../images/water-blob-1-3.png") 50% 50% no-repeat; }

.water-blobs-2 { position: absolute; top: 5px; right: 190px; width: 138px; height: 169px; }
.water-blobs-2 .blob-1 { position: absolute; top: 0; left: 35%; width: 54px; height: 58px; background: url("../images/water-blob-2-1.png") 50% 50% no-repeat; }
.water-blobs-2 .blob-2 { position: absolute; bottom: 35%; right: 0; width: 26px; height: 28px; background: url("../images/water-blob-2-2.png") 50% 50% no-repeat; }
.water-blobs-2 .blob-3 { position: absolute; bottom: 0; left: 0; width: 101px; height: 85px; background: url("../images/water-blob-2-3.png") 50% 50% no-repeat; }

.water-blobs-3 { position: absolute; bottom: -125px; left: -135px; width: 187px; height: 202px; }
.water-blobs-3 .blob-1 { position: absolute; top: 0; right: 35%; width: 24px; height: 23px; background: url("../images/water-blob-3-1.png") 50% 50% no-repeat; }
.water-blobs-3 .blob-2 { position: absolute; top: 5%; right: 0; width: 58px; height: 65px; background: url("../images/water-blob-3-2.png") 50% 50% no-repeat; }
.water-blobs-3 .blob-3 { position: absolute; bottom: 20%; left: 0; width: 139px; height: 113px; background: url("../images/water-blob-3-3.png") 50% 50% no-repeat; }
.water-blobs-3 .blob-4 { position: absolute; bottom: 0; left: 45%; width: 39px; height: 42px; background: url("../images/water-blob-3-4.png") 50% 50% no-repeat; }

.water-blobs-4 { position: absolute; bottom: -275px; right: -65px; width: 146px; height: 170px; }
.water-blobs-4 .blob-1 { position: absolute; top: 0; left: 0; width: 64px; height: 62px; background: url("../images/water-blob-4-1.png") 50% 50% no-repeat; }
.water-blobs-4 .blob-2 { position: absolute; top: 20%; left: 45%; width: 33px; height: 32px; background: url("../images/water-blob-4-2.png") 50% 50% no-repeat; }
.water-blobs-4 .blob-3 { position: absolute; bottom: 0; right: 0; width: 105px; height: 95px; background: url("../images/water-blob-4-3.png") 50% 50% no-repeat; }

.water-blobs-5 { position: absolute; width: 138px; height: 169px; }
.water-blobs-5 .blob-1 { position: absolute; top: 0; left: 35%; width: 54px; height: 58px; background: url("../images/water-blob-2-1.png") 50% 50% no-repeat; }
.water-blobs-5 .blob-2 { position: absolute; bottom: 35%; right: 0; width: 26px; height: 28px; background: url("../images/water-blob-2-2.png") 50% 50% no-repeat; }
.water-blobs-5 .blob-3 { position: absolute; bottom: 0; left: 0; width: 101px; height: 85px; background: url("../images/water-blob-2-3.png") 50% 50% no-repeat; }

.water-blobs-6 { position: absolute; width: 187px; height: 202px; }
.water-blobs-6 .blob-1 { position: absolute; top: 0; right: 35%; width: 24px; height: 23px; background: url("../images/water-blob-3-1.png") 50% 50% no-repeat; }
.water-blobs-6 .blob-2 { position: absolute; top: 5%; right: 0; width: 58px; height: 65px; background: url("../images/water-blob-3-2.png") 50% 50% no-repeat; }
.water-blobs-6 .blob-3 { position: absolute; bottom: 20%; left: 0; width: 139px; height: 113px; background: url("../images/water-blob-3-3.png") 50% 50% no-repeat; }
.water-blobs-6 .blob-4 { position: absolute; bottom: 0; left: 45%; width: 39px; height: 42px; background: url("../images/water-blob-3-4.png") 50% 50% no-repeat; }


/* MAINPAGE / ABOUT */
.mainpage-about-info { position: relative; border-top: 2px solid #e81f76; border-bottom: 2px solid #e81f76; padding: 20px 0; }
.mainpage-about-info p { font-family: 'Roboto-Medium',sans-serif; color: #0a5ebc !important; font-size: 26px; line-height: 1.2; }
.mainpage-about-list { background: rgb(240,236,233); background: -moz-linear-gradient(180deg, rgba(240,236,233,1) 0%, rgba(255,251,248,1) 9%, rgba(255,251,248,1) 100%); background: -webkit-linear-gradient(180deg, rgba(240,236,233,1) 0%, rgba(255,251,248,1) 9%, rgba(255,251,248,1) 100%); background: linear-gradient(180deg, rgba(240,236,233,1) 0%, rgba(255,251,248,1) 9%, rgba(255,251,248,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f0ece9",endColorstr="#fffbf8",GradientType=1);  }
.about-list { position: relative; z-index: 5; }
.about-list::after { content: ""; position: absolute; top: 50%; left: 0; margin-top: -60px; width: 100%; height: 50px; background: rgb(255,255,255); background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(214,226,240,1) 15%, rgba(214,226,240,1) 50%, rgba(214,226,240,1) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(214,226,240,1) 15%, rgba(214,226,240,1) 50%, rgba(214,226,240,1) 85%, rgba(255,255,255,0) 100%); background: linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(214,226,240,1) 15%, rgba(214,226,240,1) 50%, rgba(214,226,240,1) 85%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); z-index: -1; } 
.about-item { position: relative; margin: 40px 0; }
.about-item::after { content: ""; position: absolute; top: -43px; left: 50%; margin-left: -43px; width: 87px; height: 21px; background: url("../images/about-list-arrow.svg") 50% 50% no-repeat; }
.about-item .icon { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; width: 190px; height: 190px; border-radius: 100%; text-align: center; border: 2px solid #ffffff; background: #aecae9; margin: 0 auto 15px auto; }
.about-item .icon img { width: 100%; max-width: 76%; max-height: 75%; }
.about-item.item-2 .icon img { max-height: 70%; margin-left: 6px; }
.about-item.item-3 .icon img { max-height: 63%; }
.about-item h3 { font-family: 'Roboto-Regular',sans-serif; color: #4f5969; font-size: 18px !important; line-height: 1.3; font-weight: 300 !important; text-align: center; }


/* MAINPAGE / INDICATIONS */
.indications-inner, .dryness-effect-inner, .dryness-about-inner { position: relative; padding: 25px 25px 10px 25px; background: #fff; margin: 0 80px 30px 0; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); }
.dryness-effect-inner, .dryness-about-inner { margin-right: 0; }
.mainpage-indications .target-icon { position: absolute; bottom: -70px; right: -128px; width: 197px; height: 138px; background: url("../images/target-icon.svg") 50% 50% no-repeat; background-size: 100% 100%; }
.list-wpoint { list-style: none; margin: 0; padding: 0; }
.list-wpoint li { position: relative; padding-left: 45px; color: #4f5969; font-size: 18px; line-height: 1.3; margin-bottom: 15px; }
.list-wpoint li::before { content: ""; position: absolute; top: -6px; left: 0; width: 32px; height: 32px; background: url("../images/list-point.svg") 50% 50% no-repeat; background-size: 100% 100%; }
.mainpage-indications .buttons { text-align: center; }


/* MAINPAGE/DRYNESS / HOWTOUSE */
.mainpage-howtouse { background: url("../images/mainpage-howtouse.jpg") 50% 50% no-repeat; background-size: cover; }
.mainpage-howtouse.dryness-howtouse { background: url("../images/dryness-howtouse.jpg") 50% 50% no-repeat; background-size: cover; }
.mainpage-howtouse.pregnancy-howtouse { background: url("../images/pregnancy-howtouse.png") 100% 50% no-repeat; background-size: cover; }
.howtouse-list { margin-right: 225px; }
.howtouse-list .row { position: relative; padding: 20px 25px; margin-bottom: 25px; z-index: 5; }
.howtouse-list .row::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; opacity: .3; z-index: -1; }
.howtouse-list .row .column-1 { -ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%; }
.howtouse-list .row .column-2 { -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%; }
.howtouse-list .row h3 { font-family: 'Roboto-Medium',sans-serif; color: #fff; font-size: 22px !important; line-height: 1.3; text-transform: uppercase; text-shadow: rgba(0,0,0,.2) 0 1px 6px; margin: 0; }
.howtouse-list .row .howtouse-info { position: relative; padding-left: 95px; font-family: 'Montserrat-Regular',sans-serif; color: #fff; font-size: 20px; line-height: 1.2; text-shadow: rgba(0,0,0,.2) 0 1px 6px; }
.howtouse-list .row .howtouse-info::before { content: ""; position: absolute; top: 0; left: 0; width: 69px; height: 100%; min-height: 69px; background: url("../images/task-icon.svg") 50% 50% no-repeat; background-size: 100% auto; }
.mainpage-howtouse p { color: #fff !important; }
.dryness-held { max-width: 780px; margin-bottom: 45px; }
.dryness-held .column-1 { -ms-flex: 0 0 345px; flex: 0 0 345px; max-width: 345px; padding-left: 15px; padding-right: 15px; }
.dryness-held .column-2 { -ms-flex: 0 0 calc(100% - 345px); flex: 0 0 calc(100% - 345px); max-width: calc(100% - 345px); padding-left: 15px; padding-right: 15px; }
.dryness-held figure { margin: 0; padding: 0; }
.dryness-held figure img { max-width: 100%; }
.pregnancy-massage .step-item { min-height: 425px; }

/* MAINPAGE / USES STEPS */
.howtouse-steps { position: relative; z-index: 5; }
.step-item { position: relative; margin: 40px 0; padding: 25px 15px 10px 15px; background: #cedff1; border-radius: 62px 0 62px 0; min-height: 380px; }
.step-item .icon { max-width: 205px; text-align: center; margin: 0 auto 15px auto; }
.step-item .icon img { width: 100%; max-width: 100%; }
.step-item h3 { font-family: 'Roboto-Bold',sans-serif; color: #4f5969; font-size: 18px !important; line-height: 1.3; text-align: center; }
.in.dryness-usesteps { padding-bottom: 50px; }


/* MAINPAGE / VIDEO */
.mainpage-video.in { background: #fff7f1; padding-bottom: 50px; }
.video-wrapper { position: relative; max-width: 1000px; margin: 0 auto; }
.play-youtube { width: 100%; height: 0; padding-bottom: 56.22%; overflow: hidden; }
.play-youtube iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; border: 0; }
.instruction-video { margin: 50px 0; }

/* MAINPAGE / MORE */
.mainpage-more { padding: 40px 0 60px 0; background: url("../images/mainpage-more-bg.jpg") 50% 50% no-repeat; background-size: cover; }
.mainpage-more .ttl { text-align: center; padding: 10px 0 5px 0; z-index: 5; }
.mainpage-more .ttl h2 { position: relative; display: inline-block; padding: 10px 0; }
.mainpage-more .ttl h2::before { content: ""; position: absolute; top: 0; left: -90px; width: calc(100% + 180px); height: 100%; background: rgb(255,255,255); background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); opacity: .65; z-index: -1; }
.mainpage-more .row { max-width: 900px; margin: 0 auto; }
.mainpage-more .butn { display: block; }
.mainpage-more .buttons, .dryness-usesteps .buttons { position: relative; text-align: center; padding-top: 60px; }
.mainpage-more .buttons::before, .dryness-usesteps .buttons::before { content: ""; position: absolute; top: 0; left: 50%; margin-left: -27px; width: 55px; height: 38px; background: url("../images/more-arrow.svg") 50% 50% no-repeat; background-size: 100% 100%; }
.mainpage-more .column-2 .butn, .download-butn { padding-top: 5px; height: 50px; line-height: 1.1; }
.mainpage-more-mobile { display: none; background: transparent; }
.mainpage-more-mobile .ttl { text-align: center; padding: 0; }
.mainpage-more-mobile .ttl::before { display: none; }
.mainpage-more-mobile .row { max-width: 100%; }
.mainpage-more-mobile .butn { padding-top: 5px; max-width: 280px; height: 50px; margin: 0 auto; line-height: 1.1; }
.mainpage-more-block { position: relative; text-align: center; padding: 40px 0 60px 0; background: url("../images/mainpage-more-bg.jpg") 50% 50% no-repeat; background-size: cover; }
.mainpage-more-block::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.2); }
.mainpage-more-block.block-1 { background-position: 0 50%; }
.mainpage-more-block.block-2 { background-position: 100% 50%; }


/* DRYNESS / CAUSES */
.dryness-causes { padding: 40px 0 60px 0; }
.dryness-head-text p { color: #656E7C; font-size: 22px; line-height: 1.2; }
.dryness-causes-list { position: relative; margin-top: 30px; }
.dryness-causes-list .icon { position: relative; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; text-align: center; height: 195px; margin-bottom: 25px; }
.dryness-causes-list .icon::before { content: ""; position: absolute; top: 50%; left: 50%; margin: -98px 0 0 -104px; width: 208px; height: 197px; background: url("../images/dryness-causes-bg.svg") 50% 50% no-repeat; background-size: 100% 100%; }
.dryness-causes-list .icon img { position: relative; width: 100%; height: auto; max-width: 122px; max-height: 130px; z-index: 2; }
.dryness-causes-list h3 { font-family: 'Roboto-Bold',sans-serif; color: #E72776; font-size: 22px !important; line-height: 1.2; margin-bottom: 15px; }


/* DRYNESS / ABOUT */
.dryness-about { margin-bottom: 55px; }
.dryness-about .container { position: relative; }
.dryness-about .water-blobs-6 { top: 220px; left: -75px; z-index: 10; }
.dryness-about .target-icon { position: absolute; bottom: 15px; right: 15px; width: 197px; height: 138px; background: url("../images/target-icon-wht.svg") 50% 50% no-repeat; background-size: 100% 100%; }
.dryness-about-inner { background: rgb(200,218,240); background: -moz-linear-gradient(90deg, rgba(200,218,240,1) 0%, rgba(200,218,240,1) 55%, rgba(200,218,240,1) 100%); background: -webkit-linear-gradient(90deg, rgba(200,218,240,1) 0%, rgba(200,218,240,1) 55%, rgba(200,218,240,1) 100%); background: linear-gradient(90deg, rgba(200,218,240,1) 0%, rgba(200,218,240,1) 55%, rgba(200,218,240,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c8daf0",endColorstr="#c8daf0",GradientType=1); }
.dryness-about-inner .ttl strong { color: #E72776; font-size: 44px; }
.dryness-advantages-list { position: relative; margin: 30px 0 80px 0; text-align: center; }
.dryness-advantages-list::after { content: ""; position: absolute; top: 70px; left: 0; width: 100%; height: 50px; margin-top: -25px; background: rgb(255,255,255); background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }
.dryness-advantages-list li { position: relative; z-index: 5; }
.dryness-advantages-list .icon { position: relative; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; text-align: center; height: 140px; margin-bottom: 25px; }
.dryness-advantages-list .icon img { width: 100%; height: auto; max-width: 122px; max-height: 130px; }
.dryness-advantages-list h3 { font-family: 'Roboto-Bold',sans-serif; color: #2972C4; font-size: 22px !important; line-height: 1.2; margin-bottom: 15px; }
.dryness-about-inner .buttons { text-align: center; margin-bottom: 20px; }
 

/* DRYNESS / EFFECTS */
.dryness-effect .container { position: relative; }
.dryness-effect .water-blobs-5 { top: 155px; right: -60px; z-index: 10; }
.dryness-effect-inner { padding-bottom: 25px; }
.dryness-effect-list { position: relative; margin-top: 30px; }
.dryness-effect-list figure { position: relative; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: end; align-items: end; -ms-flex-pack: center; justify-content: center; text-align: center; height: 200px; margin-bottom: 35px; }
.dryness-effect-list figure img { width: auto; height: auto; max-width: 100%; max-height: 100%; }
.dryness-effect-list p, .dryness-effect .dryness-cause-item { text-align: center; }
.dryness-effect .dryness-head-text, .pregnancy-effect .dryness-head-text { margin-bottom: 30px; }


/* PREGNANCY PREPARATIONS */
.pregnancy-preparation { padding-top: 55px; }
.pregnancy-preparations { margin: 50px 0; }
.preparation-item { background: #F5FAFF; padding: 25px 25px 10px 25px; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); margin-bottom: 25px; }
.preparation-item h3 { font-family: 'Roboto-Bold', sans-serif; color: #E72776; font-size: 22px !important; line-height: 1.2; margin-bottom: 15px; }


/* EDITOR STYLE / CUSTOM PAGES AND ARTICLES */
.editor-style p { margin-bottom: 15px; }
.editor-style li { margin-bottom: 5px; }
.editor-style h2, .editor-style h3, .editor-style h4, .editor-style h5, .editor-style h6, .parent-pages h3, .parent-pages h3 a, .entry-header h3, .entry-header h3 a, h2.d-table { color: #0a5ebc !important; font-size: 26px !important; margin-top: 35px; }
.parent-pages h3 a:hover, .entry-header h3:hover, .entry-header h3 a:hover { color: #e81f76 !important; text-decoration: none; }
.editor-style a { text-decoration: underline; }
.parent-pages h3, .entry-header h3 { margin-top: 0 !important; padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #dddddd; }
.entry-header h3 a { margin-top: 0 !important; border: 0 !important; }
.entry-header h3, .entry-header h3 a { font-size: 18px !important; text-transform: uppercase; line-height: 1.2; } 
.editor-style p, .editor-style li, .parent-pages p { font-size: 18px; }
.article-line { margin-bottom: 15px; border-bottom: 1px solid #ddd; }
.article-button { margin-bottom: 25px; }
.block-but { position: relative; margin-top: 0; padding-top: 20px; }
.block-but::before { content: ""; position: absolute; top: 0; left: 50%; margin-left: -60px; width: 120px; height: 1px; background: #0a5ebc; }
.block-but a.butn { font-size: 17px; text-decoration: none; }
.page-links.d-table span, .page-links.d-table a { border-color: #0a5ebc !important; color: #0a5ebc !important; }
.page-links.d-table span { background: #0a5ebc; color: #fff !important; }
.page-links.d-table a:hover { border-color: #e81f76 !important; background: #e81f76; color: #fff !important; text-decoration: none !important; }
.view_all_btn { border-color: #0a5ebc !important; color: #0a5ebc !important; font-weight: bold; font-family: 'Roboto-Medium', sans-serif; }
.view_all_btn:hover { border-color: #e81f76 !important; background: #e81f76; color: #fff !important; text-decoration: none !important; }

   
/* POPUP / COOKIE */
.access-butn { display: block; width: 100%; padding: 6px 15px; margin: 0 6px 6px 6px; border: 0; border-radius: 16px; background: #E81F76; color: #fff; font-size: 18px; text-align: center; text-transform: uppercase; font-weight: 700; cursor: pointer; outline: none; text-decoration: none; }
.access-butn:hover { text-decoration: none; background: #a20e4e; color: #ffffff; }
.access-butn.get-back { background: #c1092e; }
.access-butn.get-back:hover { background: #951831; color: #ffffff; }
.cookie-attempt { position: fixed; bottom: 0; left: 0; width: 100%; background: rgba(255,255,255,1); background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,242,242,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 ); -webkit-box-shadow: 0px 0px 48px -5px rgba(0,0,0,0.45); -moz-box-shadow: 0px 0px 48px -5px rgba(0,0,0,0.45); box-shadow: 0px 0px 48px -5px rgba(0,0,0,0.45); z-index: 100; }
.cookie-attempt .container { padding-top: 15px; padding-bottom: 20px; }
.cookie-attempt, .cookie-attempt.hide { display: none; }
.cookie-attempt.show { display: block; }
.cookie-attempt .container p { font-size: 15px; margin: 0; }
.cookie-attempt .access-butn { padding: 2px 15px; margin: 0; }
.buy-button-widget a { z-index: 105; }
.active-cookie-attempt footer { margin-bottom: 100px; }
.active-cookie-attempt .buy-button-widget a { bottom: 100px; }
.active-cookie-attempt .totopbtn { bottom: 200px; }
 
 
/* FOOTER */
footer { padding-bottom: 10px; }

footer .site-info.row { width: calc(100% - 95px); }
.footer-1 { -ms-flex: 0 0 32%; flex: 0 0 32%; max-width: 32%; padding-left: 15px; padding-right: 15px; }
.footer-1 .inner { position: relative; display: inline-block; padding-right: 100px; }
.footer-1 .inner p { margin-top: 6px; }
.footer-widget { position: absolute; top: 0; right: 35px; }
.footer-2, .footer-3, .footer-4 { -ms-flex: 0 0 22.6%; flex: 0 0 22.6%; max-width: 22.6%; padding-left: 15px; padding-right: 15px; }
footer .navbar-nav { display: block; }
footer .navbar-nav li a { padding: 0 !important; border: 0 !important; }
footer .navbar-nav > li > a { color: #0a5ebc !important; font-size: 16px; }


@media (min-width: 993px) {
.dryness-main.mainpage-main .row { padding-top: 140px !important; height: 435px; }
.dryness-main.mainpage-main .mainpage-product img { position: relative; width: 430px; margin-top: 100px; left: -120px; }
.dryness-main.mainpage-main .column-2 { position: absolute; top: 0; left: 110px; width: 530px; max-width: 100%; }
.dryness-main.mainpage-main .mainpage-product-info .gynodek-logo { width: 310px !important; }
.dryness-main.mainpage-main .mainpage-product-info p { font-size: 22px !important; line-height: 1.5; }
.dryness-main.mainpage-main .mainpage-product-info p br { display: none; }
.dryness-main.mainpage-main .water-blobs-1 { top: 40px; left: 650px; zoom: .70; }   
.dryness-main.mainpage-main::before { content: ""; position: absolute; top: 0 !important; left: 50%; margin-left: -695px; width: 1391px; height: 553px; background: url("../images/dryness-main.png") 50% 50% no-repeat; zoom: 1 !important; z-index: -1; }
.dryness-main.pregnancy-main.mainpage-main::before { background: url("../images/pregnancy-bg.png") 50% 50% no-repeat; }
}

@media (min-width: 993px) and (max-width: 1200px) {
.dryness-main.mainpage-main .column-2 { top: 10px; left: 65px; }
}

@media (max-width: 1366px) { 
.mainpage-main:before { top: -90px; zoom: .8; }
.mainpage-product img { max-width: 70%; }
.mainpage-product-info .gynodek-logo { max-width: 300px; }
.mainpage-product-info p, .site-lang-ru .mainpage-product-info p { font-size: 22px; line-height: 1.2; }
.mainpage-main .row { padding-top: 80px; }
.water-blobs-1 { top: 20px; left: 115px; zoom: .6; }
.water-blobs-2 { top: 5px; right: 60px; zoom: .7; }
.water-blobs-3 { bottom: -160px; zoom: .7; }
.water-blobs-4 { bottom: -315px; right: -65px; zoom: .8; }
.mainpage-about { margin-top: 70px; }
.mainpage-howtouse.pregnancy-howtouse { background-position: 60% 50%; }
}

@media (max-width: 1200px) { 
.mainpage-howtouse { background-position: 60% 50%; }
.howtouse-list { margin-right: 0; }
.mainpage-more { background-position: 100% 50%; }
.block-but a.butn { font-size: 15px; }
.dryness-head-text p { font-size: 19px; }
.dryness-causes-list h3, .preparation-item h3 { font-size: 20px !important; }
.dryness-cause-item p { font-size: 16px; line-height: 1.2; }
.dryness-about .water-blobs-6 { top: 320px; zoom: .8; }
.dryness-about-inner .ttl strong { font-size: 40px; }
.dryness-effect .water-blobs-5 { zoom: .8; }
.mainpage-howtouse.dryness-howtouse { background-position: 70% 50%; }
.footer-1 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 20px; }
.footer-2, .footer-3, .footer-4 { -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%; }
.mainpage-howtouse.dryness-howtouse, .mainpage-howtouse.pregnancy-howtouse { position: relative; }
.mainpage-howtouse.dryness-howtouse::before, .mainpage-howtouse.pregnancy-howtouse::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.3); }
.mainpage-howtouse.dryness-howtouse .container, .mainpage-howtouse.pregnancy-howtouse .container { position: relative; z-index: 10; }
.mainpage-howtouse.pregnancy-howtouse { background-position: 90% 50%; }
}

@media (max-width: 1050px) { 
.mainpage-product-info p, .site-lang-ru .mainpage-product-info p { font-size: 24px; line-height: 1.3; }
}

@media (max-width: 992px) {
.editor-style p, .editor-style li { font-size: 16px; }
.ttl h2, .ttl h3, body h1, .editor-style h1 { font-size: 30px !important; }
.editor-style h1, .editor-style h2, .editor-style h3, .editor-style h4, .editor-style h5, .editor-style h6, .parent-pages h3, .parent-pages h3 a, h2.d-table { font-size: 20px !important; }
.mainpage-about-info p { font-size: 20px; }
.mainpage-product-info p, .site-lang-ru .mainpage-product-info p { font-size: 18px; }
.mainpage-main:before { top: -175px; }
.water-blobs-1 { top: 20px; left: 115px; zoom: .7; }
.water-blobs-2 { top: 5px; right: 60px; }
.water-blobs-3 { bottom: -160px; zoom: .7; }
.water-blobs-4 { bottom: -315px; right: -65px; zoom: .8; }
.about-item .icon { width: 140px; height: 140px; }
.about-item h3 { font-size: 16px !important; }
.list-wpoint li { font-size: 16px; }
.mainpage-indications .target-icon { zoom: .6; }
.indications-inner { margin: 0 0 30px 0; }
.howtouse-list .row .howtouse-info { font-size: 16px; padding-left: 70px; }
.howtouse-list .row .howtouse-info:before { zoom: .7; }
.howtouse-list .row h3 { font-size: 18px !important; }
.mainpage-more .butn { padding-top: 5px; height: 50px; line-height: 1.1; }
.step-item { margin: 0 0 20px 0; min-height: 335px; }
.step-item .icon { max-width: 150px; }
.about-list:after { height: 30px; }
.mainpage-product-info .gynodek-logo { width: 250px; }
.mainpage-product img { max-width: 100%; }
.mainpage-product { padding-right: 30px; }
.mainpage-main .column-1 { -ms-flex: 0 0 58%; flex: 0 0 58%; max-width: 58%; }
.mainpage-main .column-2 { -ms-flex: 0 0 42%; flex: 0 0 42%; max-width: 42%; }
.block-but a.butn { font-size: 17px; }
.dryness-cause-item { margin-bottom: 35px; }
.dryness-causes-list .icon { zoom: .76; }
.mainpage-main.dryness-main .water-blobs-4 { bottom: -145px; }
.dryness-causes { padding-bottom: 20px; }
.dryness-about-inner .ttl strong { font-size: 35px; }
.dryness-advantages-list { margin: 30px 0 15px 0; }
.dryness-advantages-list .icon { height: 115px; margin-bottom: 10px; }
.dryness-advantages-list .icon img { max-width: 120px; max-height: 100px; }
.dryness-advantages-list h3 { font-size: 18px !important; }
.dryness-advantage-item { margin-bottom: 25px; }
.dryness-advantages-list::after, .dryness-about .target-icon { display: none; }
.dryness-advantage-item p { font-size: 16px; }
.dryness-usesteps .howtouse-steps { margin-bottom: 35px; }
.dryness-effect-inner { padding-bottom: 0; }
.dryness-effect .water-blobs-5 { top: 260px; }
.mainpage-about { margin-top: 0; }
.pregnancy-massage .step-item { min-height: 380px; }
.pregnancy-massage .dryness-head-text { margin-bottom: 25px; }
.cookie-attempt .col-md-10 { -ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%; }
.cookie-attempt .col-md-2 { -ms-flex: 0 0 35%; flex: 0 0 35%; max-width: 35%; }
}

@media all and (max-width: 768px) {
.ttl h2, .ttl h3, body h1, .editor-style h1 { font-size: 25px !important; }
.mainpage-main:before { top: -237px; margin-left: -630px; }
.mainpage-main .row { padding-top: 90px; }
.mainpage-product-info p, .site-lang-ru .mainpage-product-info p { line-height: 1.3; }
.mainpage-product-info p br, .about-item h3 br, .howtouse-list .row .howtouse-info br { display: none; }
.water-blobs-1 { zoom: .5; }
.water-blobs-2 { zoom: .7; }
.water-blobs-3 { zoom: .5; }
.water-blobs-4 { bottom: -386px; zoom: .6; }
.mainpage-about-info p { font-size: 18px; }
.about-item:after { height: 19px; }
.about-item .icon { width: 100px; height: 100px; }
.about-item h3 { font-size: 15px !important; }
.howtouse-list .row .howtouse-info { font-size: 14px; line-height: 1.4; }
.howtouse-list .row h3 { font-size: 16px !important; }
.step-item h3 { font-size: 15px !important; }
.mainpage-more .column-1 .buttons { margin-bottom: 40px; }
.mainpage-more .buttons .butn { max-width: 300px; margin: 0 auto; }
.mainpage-howtouse { background-position: 67% 50%; }
.about-list:after { height: 25px; }
.mainpage-more { display: none; }
.mainpage-more-mobile { display: block; }
.mainpage-product-info .gynodek-logo { width: 100%; }
.dryness-about-inner .ttl strong { font-size: 28px; }
.dryness-cause-item p br { display: none; }
.dryness-advantage-item p, .dryness-cause-item p, .dryness-head-text p, .mainpage-howtouse p, .preparation-item p { font-size: 15px; line-height: 1.2; }
.dryness-held .column { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.dryness-held .column-1 { margin-bottom: 25px; }
footer { padding-bottom: 75px; }
#page footer.site-footer .footer-2, #page footer.site-footer .footer-3, #page footer.site-footer .footer-4 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 10px !important; }
footer.site-footer .navbar-nav > li { margin-bottom: 6px; }
.dryness-head-text br { display: none; }
.cookie-attempt .container { max-width: 100%; }
.cookie-attempt .access-butn { margin-top: 8px; }
.cookie-attempt .col-md-10, .cookie-attempt .col-md-2 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.active-cookie-attempt .heateor_sss_bottom_sharing { bottom: 140px !important; }
.cookie-attempt .container p { font-size: 12px; line-height: 1.1; }
.access-butn { font-size: 14px; }

}

@media all and (max-width: 580px) {
.editor-style p, .editor-style li { font-size: 15px; }
.about-item:after, .about-list:after { display: none; }
.mainpage-about-list { padding-top: 30px; }
.about-item { margin: 0 0 30px 0; }
.about-item h3 br { display: block; }
.mainpage-main .column-1, .mainpage-main .column-2, .howtouse-list .row .column-1, .howtouse-list .row .column-2, .about-list .column:last-child { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; text-align: center; }
.mainpage-main .column-2 { text-align: left; }
.gynodek-logo { max-width: 200px; }
.mainpage-product-info p, .site-lang-ru .mainpage-product-info p { font-size: 20px; }
.water-blobs-2 { top: 20px; right: 20px; zoom: .6; }
.mainpage-main:before { top: -225px; zoom: .8; }
.water-blobs-3 { bottom: 280px; left: auto; right: 40px; zoom: .4; }
.water-blobs-4 { bottom: -430px; right: 5px; zoom: .6; }
.about-list .column { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding-left: 10px; padding-right: 10px; }
.step-item { min-height: 100%; max-width: 320px; margin: 0 auto; }
.howtouse-steps .column { margin-bottom: 35px; }
.mainpage-indications .target-icon { display: none; }
.howtouse-list .row .column-1 { text-align: left; margin-bottom: 15px; }
.howtouse-list .row .column-2 { text-align: left; }
.howtouse-list .row h3 { padding-left: 70px; }
.step-item h3 br { display: none; }
.page-template-page-newindex .site-content { overflow: hidden; }
.mainpage-product-info { padding: 15px 15px 0 15px; }
.mainpage-about-info p { font-size: 16px; }
.list-wpoint li, .mainpage-howtouse p { font-size: 15px; }
.mainpage-more { background-position: 80% 50%; }
.mainpage-about-list .container { padding: 0; }
.mainpage-main { margin-bottom: 15px; }
.mainpage-product { position: relative; z-index: 20; }
.mainpage-product-info { margin-bottom: 0; }
.howtouse-list .row { padding: 15px 25px; }
.howtouse-list .row .howtouse-info { position: static; }
.howtouse-list .row .howtouse-info:before { top: 20px; left: 25px; width: 69px; height: 69px; }
.howtouse-list .row h3, .howtouse-list .row .howtouse-info { padding-left: 60px; }
.howtouse-list .row .howtouse-info br { display: block; }
.mainpage-more-block.block-1 { background-position: -120px 50%; }
.mainpage-more-block.block-2 { background-position: calc(100% + 120px) 50%; }
.mainpage-product-info .gynodek-logo { width: auto; max-width: 200px; }
.mainpage-more-block { padding: 80px 0 30px 0; }
.wpml-ls-legacy-list-horizontal { text-align: right; }
.entry-header h3, .entry-header h3 a { font-size: 15px !important; }
.dryness-causes { padding-top: 0; }
.dryness-causes-list li { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding-left: 5px; padding-right: 5px; }
.dryness-causes-list .icon { zoom: .5; }
.dryness-causes-list h3, .preparation-item h3 { font-size: 19px !important; }
.dryness-cause-item p { font-size: 14px; }
.dryness-advantages-list .icon { height: 95px; }
.dryness-advantages-list .icon img { max-width: 90px; max-height: 80px; }
.dryness-about .water-blobs-6 { top: 400px; }
.dryness-advantages-list { margin-top: 0; }
.dryness-effect .water-blobs-5 { top: 385px; right: -18px; zoom: .6; }
.dryness-effect-list figure { display: block; height: auto; }
.mainpage-howtouse.dryness-howtouse::before, .mainpage-howtouse.pregnancy-howtouse::before { background: rgba(0, 0, 0, .45); }
.mainpage-howtouse.dryness-howtouse, .mainpage-howtouse.pregnancy-howtouse { background-position: 77% 50%; }
.dryness-usesteps .butn { font-size: 16px; }
.mainpage-howtouse.dryness-howtouse, .mainpage-howtouse.pregnancy-howtouse { background: rgb(59,126,201); background: -moz-linear-gradient(41deg, rgba(59,126,201,1) 0%, rgba(101,166,239,1) 100%); background: -webkit-linear-gradient(41deg, rgba(59,126,201,1) 0%, rgba(101,166,239,1) 100%); background: linear-gradient(41deg, rgba(59,126,201,1) 0%, rgba(101,166,239,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3b7ec9",endColorstr="#65a6ef",GradientType=1); }
.mainpage-howtouse.dryness-howtouse::before, .mainpage-howtouse.pregnancy-howtouse::before { display: none; }
.dryness-main.mainpage-main::before { top: -3px; margin-left: -860px; width: 1391px; height: 553px; background: url("../images/dryness-main.png") 50% 50% no-repeat; zoom: 0.4 !important; }
.pregnancy-main.mainpage-main::before { top: -3px; margin-left: -780px; width: 1391px; height: 553px; background: url("../images/pregnancy-bg.jpg") 50% 50% no-repeat; zoom: 0.4 !important; }
.pregnancy-main.mainpage-main::after { content: ""; position: absolute; top: -50px; right: -150px; width: 100%; height: 100%; background: url("../images/pregnancy-mobilebg.png") 50% 50% no-repeat; background-size: 90%; }
.pregnancy-main .mainpage-product { text-align: left; }
.pregnancy-main .mainpage-product img { max-width: 235px !important; }
.dryness-main.mainpage-main.pregnancy-main .row { padding-top: 171px; }
.search-form { position: absolute; top: -30px; left: -13px; }
.search-form input { padding-top: 1px; padding-bottom: 1px; }
.search-form button:before { top: 0px; }
.dryness-main.mainpage-main .mainpage-product img { max-width: 290px; }
.dryness-main.mainpage-main .row { padding-top: 210px; }
.dryness-main.mainpage-main .water-blobs-1 { top: 20px; left: 65px; zoom: .4; }
footer .site-info.row { width: 100%; }
.footer-1 .inner { display: block; text-align: left; }
.footer-widget { right: 0; }
.footer-1 { padding-right: 0; }
.preparation-item { padding: 15px 15px 10px 15px; }
.pregnancy-massage .step-item { min-height: auto; }
.in.pregnancy-massage { padding-top: 0; }
.mainpage-main.pregnancy-main .water-blobs-4 { bottom: 33px; zoom: .3; }
}

@media all and (max-width: 380px) { 
.water-blobs-4 { bottom: -630px; zoom: .4; }
.ttl h2, .ttl h3, body h1, .editor-style h1 { font-size: 20px !important; }
}